
/* Structure
-------------------------------------------------------------- */
/*Clearfixing main elements*/
body:before,
body:after,
#page:before,
#page:after {
    content:"";
    display:table;
}
body:after,
#page:after {
    clear:both;
}
body,
#page {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

* {
    margin: 0;
}
html, body {
    height: 100%;
}

body {
    font-family: 'Muli-Regular', Helvetica, Arial, sans-serif;
    font-size: 62.5%;
    line-height: 1;
    color: #333333;
    position: relative;
}

#page {
    width: 950px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    position: relative;
    margin: 0 auto -185px; /* the bottom margin is the negative value of the footer's height */;
    padding: 0 52px;
}

/*
Sticky Footer by Ryan Fait
http://ryanfait.com/
*/

#footer, .push {
    height: 185px; /* .push must be the same height as .footer */
}

.push {
    width: 100%;
    overflow: hidden; /*clearfix*/
    position: relative;
    z-index: -1;
}

#footer {
    width: 950px;
    text-align: right;
    font-size: 1.6em;
    background: url('../images/ctenophore-footer.jpg') no-repeat right top;
    margin: 0 auto;
    padding: 0 52px;
    position: relative;
    z-index: 2;
}

#footer div {
    padding: 150px 0 10px;
}

header,
#main {
    width: 950px;
    float: left;
}

/* Text meant only for screen readers */
.screen-reader-text,
.assistive-text {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}

/* Alignment */
.alignleft {
    display: inline;
    float: left;
}
.alignright {
    display: inline;
    float: right;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* Links
-------------------------------------------------------------- */
a, a:link, a:visited {
    color: #333333;
    text-decoration: none;
}

a:active, a:hover {
    color: #006699;
    text-decoration: none;
}


/* Headers
-------------------------------------------------------------- */
h1, h2, h3, h4, h5 {
    font-weight: normal;
}

/* Header
-------------------------------------------------------------- */
header {
    position: relative;
    padding: 124px 0 30px;
}

header #logo {
    position: absolute;
    top: 30px;
    left: -55px;
    width: 332px;
    height: 162px;
    background: url('../images/ctenophore-logo.jpg') no-repeat 0 0;
}

header h1 {
    font-size: 2.8em;
    font-weight: bold;
    width: 100%;
    padding-top: 100px;
}

header h1 a {
    opacity: 0;
    display: block;
    width: 100%;
    height: 62px;
}

/* Menu
-------------------------------------------------------------- */
#main-menu {
    display: block;
    font-size: 1.8em;
    line-height: 1.2;
    float: right;
    padding-top: 25px;
}

#main-menu .menu-main-navigation-container,
#main-menu #menu-main-navigation {
    float: right;
}

#main-menu li {
    float: left;
    position: relative;
}

#main-menu a {
    display: block;
    line-height: 2em;
    padding: 0 0 0 1.75em;
    text-decoration: none;
    background-color: #FFFFFF;
}

#main-menu ul ul {
    border-top: solid #f4f4f4 1px;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.2);
       -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.2);
            box-shadow: 0 2px 5px rgba(0,0,0,0.2);
    -webkit-border-radius: 0 0 10px 10px;
       -moz-border-radius: 0 0 10px 10px;
            border-radius: 0 0 10px 10px;
    padding-bottom: .5em;
    background-color: #FFFFFF;
    display: none;
    position: absolute;
    top: 2em;
    left: 1.75em;
    z-index: 99999;
}

#main-menu ul ul ul {
    left: 100%;
    top: 0;
}
#main-menu ul ul a {
    line-height: 1.2em;
    padding: .5em .5em .5em 1em;
    width: 14em;
    height: auto;
    background-color: #FFF;
}
#main-menu li:hover > a,
#main-menu ul ul :hover > a {
    background-color: #FFF;
}
#main-menu ul ul a:hover {
    background-color: #FFF;
}
#main-menu ul li:hover > ul {
    display: block;
}

/*Highlight current menu item*/
#main-menu .current-menu-item a,
#main-menu .current-menu-ancestor a,
#main-menu .current-post-ancestor a {
    color: #006699;
}

#main-menu .current-menu-item .sub-menu a,
#main-menu .current-menu-ancestor ul li a,
#main-menu .current-post-ancestor ul li a {
    color: #666;
}

#main-menu .current-menu-item .sub-menu a:hover,
#main-menu .current-menu-ancestor ul li a:hover,
#main-menu .current-post-ancestor ul li a:hover {
    color: #006699;
}

#main-menu .current-menu-ancestor ul li.current-menu-item a,
#main-menu .current-post-ancestor ul li.current-post-parent a {
    color: #006699;
}

/* General
-------------------------------------------------------------- */
#main {
}

#main h2 {
    font-size: 2.2em;
    line-height: 1.2;
    padding-bottom: 15px;
    width: 100%;
    font-weight: normal;
}

#main #content blockquote {
    font-family: 'Muli-Italic', Helvetica, Arial, sans-serif;
    margin: 0 50px;
    color: #999999;
}

#main #content ul {
    line-height: 1.2;
    margin-left: 30px;
}

#main #content ul li {
    padding-left: 12px;
    background: url('../images/list-bullet-blue.png') no-repeat 0 7px;
}


/* Social Icons
-------------------------------------------------------------- */
#main #content .social-icons,
#footer .social-icons {
    width: 100%;
}

#main #content .social-icons {
    float: left;
}

#main #content .page-header {
    width: 100%;
    margin-bottom: 20px;
    float: left;
}

#main #content .page-header h2 {
    padding-bottom: 5px;
}

#footer .social-icons {
    margin-left: 10px;
    position: absolute;
    bottom: 15px;
}

#main #content .social-icons li,
#footer .social-icons li {
    margin-right: 5px;
    margin-bottom: 0;
    list-style: none;
    float: left;
}

#main #content ul.social-icons,
#footer ul.social-icons {
    margin-left: 0px;
}

#main #content ul.social-icons li,
#footer ul.social-icons li {
    padding-left: 0px;
    background: none;
}

/*Above post - hidden icons*/
#main #content .social-sharing {
    width: 100%;    
    overflow: hidden;
    margin-top: 10px;
    position: relative;
}

#main #content #share-link {
    font-size: 18px;
    height: 18px;
    background: url('../images/share-arrow.png') no-repeat right 0;
    background-size: auto 100%;
    margin: 3px 15px 3px 0;
    padding-right: 25px;
    float: left;
}

#main #content #share-link:hover {
    background-image: url('../images/share-arrow-blue.png');
}

#main #content .social-sharing ul.social-icons {
    width: auto;
    position: absolute;
    left: -9999px;
}

#main #content .social-sharing ul.social-icons.active {
    position: relative;
    left: auto;
}

#main #content .social-sharing ul.social-icons li a {
    background: none;
}

/*Social Media Icons*/
.social-icons li a {
    width: 20px;
    height: 20px;
    background: url('../images/social-icons.png') no-repeat 0 0;
    display: block;
}

.social-icons li a.pintrest {
    background-position: 0 0;
}

.social-icons li a.twitter {
    background-position: -20px 0;
}

.social-icons li a.facebook {
    background-position: -40px 0;
}

.social-icons li a.linked-in {
    background-position: -60px 0;
}

.social-icons li a.instagram {
    background-position: -80px 0;
}

/*Social Media Icons -- Hover*/
.social-icons li a.pintrest:hover {
    background-position: 0 -20px;
}

.social-icons li a.twitter:hover {
    background-position: -20px -20px;
}

.social-icons li a.facebook:hover {
    background-position: -40px -20px;
}

.social-icons li a.linked-in:hover {
    background-position: -60px -20px;
}

.social-icons li a.instagram:hover {
    background-position: -80px -20px;
}

/* Sidebar
-------------------------------------------------------------- */
#main #sidebar {
    width: 170px;
    margin-left: 30px;
    padding-top: 41px;
    float: right;
    text-align: right;
}

#main #sidebar ul {
    font-size: 1.5em;
}

#main #sidebar ul li {
    margin-bottom: 15px;
    line-height: 1.2;
}

#main #sidebar ul li.current a {
    color: #006699;
}

#main #sidebar ul li.current a:hover {
    cursor: default;
}

/* Home
-------------------------------------------------------------- */
body.home #content {
    margin: 0;
    position: relative;
}

body.home .metaslider {
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
            width: 950px;
            height: 633px;
}

body.home .metslider .caption {
    font-family: 'Muli-Italic', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
}

/* Page Template
-------------------------------------------------------------- */
body.page #content .entry-content {
    width: 550px;
    margin-right: 50px;
    float: left;
}

body.page #content .entry-content.no-image {
    width: 750px;
}

body.page #content .entry-content h3 {
    font-size: 2em;
    font-weight: normal;
    line-height: 1.2;
    margin-top: 20px;
    margin-bottom: 5px;
}

body.page #content .entry-content p {
    font-size: 1.8em;
    line-height: 1.6;
    margin-bottom: 10px;
}

body.page #content .entry-content.no-image p {
    margin-bottom: 20px;
}

body.page #content .entry-content ul {
    font-size: 1.8em;
}

body.page #content .entry-content ul li {
    margin-bottom: 20px;
}

body.page #content figure {
    width: 350px;
    text-align: right;
    float: left;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    margin-bottom: 15px;
    background-position: center center;
    background-repeat: none;
    background-size: 350px auto;
}

body.page #content figure img {
    width: 100%;
    max-width: 100%;
    height: auto;
    visibility: hidden;
}

body.page #content figcaption {
    width: 350px;
    margin-bottom: 25px;
    font-size: 1.3em;
    font-family: 'Muli-Italic', Helvetica, Arial, sans-serif;
    float: left;
}

/* Page Template ---- Geotherapy Declaration (ID #36)
-------------------------------------------------------------- */
body.page-id-36 #content .entry-content.no-image h2 {
    margin-bottom: 25px;
}

body.page-id-36 #content .entry-content p.sub {
    font-family: 'Muli-Italic', Helvetica, Arial, sans-serif;
    font-size: 1.3em;
    margin-left: 30px;
    text-align: right;
}

/* Page Template ---- CV (ID #29)
-------------------------------------------------------------- */
body.page-id-29 #content .entry-content h2 {
    margin-bottom: 0;
}

body.page-id-29 #content .entry-content h3 {
    margin-top: 30px;
    margin-bottom: 20px;
    float: left;
    width: 100%;
}

body.page-id-29 #content .entry-content h4 {
    font-size: 1.5em;
    font-weight: normal;
    line-height: 1.2;
    width: 100px;
    float: left;
}

body.page-id-29 #content .entry-content ul {
    font-size: 1.5em;
    line-height: 1.2;
    margin-left: 0;
    width: 650px;
    float: left;
}

body.page-id-29 #content .entry-content.no-image ul li {
    margin-bottom: 20px;
}

/* Page Template ---- Contact
-------------------------------------------------------------- */
body.page.contact #content .entry-content address {
    font-size: 1.5em;
    line-height: 1.2;
    font-style: normal;
}

/* Archive Template (Uses Blog-List format)
-------------------------------------------------------------- */
body.archive #main #content {
    width: 750px;
    margin: 0;
    float: left;
}

/* Category Template
-------------------------------------------------------------- */
body.category #main #content,
body.archive.tag #main #content,
body.shop #main #content {
    width: 750px;
    margin: 0;
    float: left;
}

/* Pagination
-------------------------------------------------------------- */
#content .list-footer {
    width: 100%;
    font-size: 1.6em;
    line-height: 1.2;
}

#content .list-footer .current {
    color:#006699;
}

/* Category ---- Portfolio Thumbnail
-------------------------------------------------------------- */
body.category #content .thumb-container {
    float: left;
    position: relative;
    width: 350px;
    height: 200px;
    margin: 0 25px 25px 0;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}

body.category #content .thumb-container figcaption {
    position: absolute;
    top: 1px;
    z-index: 1;
    width: 350px;
    height: 200px;
    margin: 0;
    background-color: #006699;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}

body.category #content .thumb-container figcaption p {
    font-size: 2em;
    color: #FFF;
    text-align: center;
    margin: 90px 20px;
}

body.category #content .thumb-container figure a {
    position: absolute;
    width: 350px;
    height: 200px;
    top: 0;
    left: 0;
    z-index: 2;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.15);
       -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.15);
            box-shadow: inset 0 0 10px rgba(0,0,0,0.15);
}

body.category #content .thumb-container figure a:hover {
    opacity: 0.25;
}

/*hide in order to keep rounded corners by using bg-image*/
body.category #content .thumb-container figure a img {
    visibility: hidden;
}

/* Show links in body content of all posts
-------------------------------------------------------------- */
#content .text-container a {
    color: #006699;
    text-decoration: none;
}

#content .text-container a:hover {
    color: #333333;
}

/* Single Post General
-------------------------------------------------------------- */
body.single #content {
    width: 750px;
    float: left;
}

body.single #content article .text-container p {
    font-size: 1.6em;
    line-height: 1.3;
    max-width: 750px;
    margin: 0 0 20px 0;
}

body.single #content ul {
    font-size: 1.6em;
    line-height: 1.3;
}

body.single #content ul li {
    margin-bottom: 10px;
}

/* Category ---- Portfolio Gallery and Video
-------------------------------------------------------------- */
body.portfolio-gallery #main {
    position: relative;
}

body.portfolio-gallery #main h2.page-title {
    max-width: 575px;
    float: left;
}

body.portfolio-gallery #content #media {
    width: 750px;
    height: 550px;
    position: relative;
    float: left;
}

body.portfolio-gallery.single-format-video #content #media {
    margin-top: 0;
}

body.portfolio-gallery.single-format-video #content #media iframe {
    position: relative;
    z-index: 1;
}

body.portfolio-gallery #content #media .border {
    width: 63px;
    height: 510px;
    position: absolute;
    z-index: 10;
    top: -5px;
}

body.portfolio-gallery #content #media .border.left {
    left: -5px;
/*    background: url('../images/border-radius-portfolio-left.png') no-repeat 0 0;*/
}

body.portfolio-gallery #content #media .border.right {
    right: -5px;
/*    background: url('../images/border-radius-portfolio-right.png') no-repeat right 0;*/
}

body.portfolio-gallery #content #media .border .nav {
    width: 24px;
    height: 100px;
    position: absolute;
    z-index: 20;
    top: 200px;
    left: 20px;
    display: none;
}

body.portfolio-gallery #content #media .border .nav.inactive {
    cursor: default;
    visibility: hidden;
}

body.portfolio-gallery #content #media .border .nav.prev {
    background: url('../images/button-previous.png') no-repeat 0 0;
}

body.portfolio-gallery #content #media .border .nav.next {
    background: url('../images/button-next.png') no-repeat 0 0;
}

body.portfolio-gallery #content #media .nav {
    zoom: 1;
    filter: alpha(opacity = 80);
    opacity: 0.8;
}

body.portfolio-gallery #content #media .nav:hover {
    zoom: 1;
    filter: alpha(opacity = 100);
    opacity: 1;
}

body.portfolio-gallery #content #media .pager-container {
    position: absolute;
    left: 0;
    bottom: 18px;
    text-align: center;
    z-index: 10;
    width: 750px;
    display: none;
}

body.portfolio-gallery #content #media #pager {
    margin: 0 auto;
    background-color:#808080;
    border: 1px solid #CCCCCC;
    height: 10px;
    padding: 5px 0;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}

body.portfolio-gallery #content #media #pager .page {
    width: 10px;
    height: 10px;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    background-color: #999999;
    margin: 0 7px;
    display: block;
    float: left;
    text-align: center;
    font-size: 1.2em;
}

body.portfolio-gallery #content #media #pager .page.currentSlide,
body.portfolio-gallery #content #media #pager .page:hover {
    background-color: #CCCCCC;
}

body.portfolio-gallery #content #media .scroll-container {
    width: 750px;
    height: 600px;
    position: relative;
    overflow: hidden;
}

body.portfolio-gallery #content #media #scroll {
    height: 550px;
    position: absolute;
    top: 0;
    left: 0;
    width: 10000px; /*set dynamically after this*/
}

body.portfolio-gallery #content #media .image-container {
    height: 600px;
    width: 750px;
    float: left;
    position: relative;
/*    opacity: 0.25;*/
}

body.portfolio-gallery #content #media .image-container.currentSlide {
    opacity: 1;
}

body.portfolio-gallery #content #media .image-container figure {
    display: block;
    min-height: 500px;
}

body.portfolio-gallery #content #media .image-container figure img {
    margin: 0 auto;
    display: block;
}

body.portfolio-gallery #content #media .image-container figcaption {
    font-size: 1.5em;
    width: 100%;
    height: 70px;
    padding: 12px 20px;
    text-align: center;
    display: block;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
}

body.portfolio-gallery #content .text-container {
    width: 750px;
    margin-top: 70px;
    float: left;
}

body.portfolio-gallery #content .text-container p {
    font-size: 1.6em;
    line-height: 1.3;
    max-width: 750px;
    margin: 0 0 20px 0;
}

/* Blog List Format
News, Blog and Tag pages in these categories
-------------------------------------------------------------- */
#content.blog-list article {
    width: 100%;
    border: solid 1px #AAAAAA;
    border-left: none;
    -webkit-border-radius: 0 10px 10px 0;
       -moz-border-radius: 0 10px 10px 0;
            border-radius: 0 10px 10px 0;
    margin-bottom: 20px;
    float: left;
}

#content.blog-list article .entry-meta {
    font-size: 2.2em;
    color: #CCCCCC;
    line-height: 1.2;
    width: 50px;
    margin: 15px 0;
    float: left;
}

#content.blog-list article .entry {
    margin: 15px 0;
    float: left;
}

#content.blog-list article.thumb .entry {
    width: 450px;
    height: 95px;
    overflow: hidden;
}

#content.blog-list article.text .entry {
    width: 700px;
    height: 50px;
    overflow: hidden;
}

#content.blog-list article .entry .entry-title a {
    font-size: 2.2em;
    line-height: 1.2;
}

#content.blog-list article.thumb .entry .entry-title {
    width: 450px;
    max-height: 55px;
    margin-bottom: 5px;
    overflow: hidden;
}

#content.blog-list article.text .entry .entry-title {
    display: inline;
}

#content.blog-list article .entry .entry-content {
    font-size: 1.6em;
    line-height: 1.2;
}

#content.blog-list article.thumb .entry .entry-content {
    line-height: 1.2;
    width: 450px;
}

#content.blog-list article.text .entry .entry-content {
    line-height: 1.6;
    display: inline;
}

#content.blog-list article.thumb figure {
    width: 225px;
    height: 130px;
    font-size: 1.6em;
    -webkit-border-radius: 0 10px 10px 0;
       -moz-border-radius: 0 10px 10px 0;
            border-radius: 0 10px 10px 0;
    margin-left: 25px;
    float: right;
}


/* Blog Single Format
News, Blog and Tag pages in these categories
-------------------------------------------------------------- */
#content.blog-single article {
    margin-bottom: 30px;
    overflow: hidden;
    float: left;
}

#content.blog-single .post-footer {
    width: 100%;
    font-size: 1.6em;
    line-height: 1.2;
    overflow: hidden; /*clearfix*/
    float: left;
}

#content.blog-single .post-footer a {
    color: #006699;
    text-decoration: none;
}

#content.blog-single .post-footer:hover {
    color: #333333;
}

#content.blog-single .post-footer .post-nav {
    float: left;
}

#content.blog-single .post-footer .post-tags {
    max-width: 500px;
    float: right;
}

/* Content No Found
-------------------------------------------------------------- */
#content .not-found {
    font-size: 1.6em;
}

/* Content
-------------------------------------------------------------- */

.sticky {
}
.entry-meta {
    clear: both;
    display: block;
}
.single-author .entry-meta .byline {
    display: none;
}
#content nav {
    display: block;
    overflow: hidden;
}
#content nav .nav-previous {
    float: left;
    width: 50%;
}
#content nav .nav-next {
    float: right;
    text-align: right;
    width: 50%;
}
#content #nav-above {
    display: none;
}
.paged #content #nav-above,
.single #content #nav-above {
    display: block;
}
#nav-below {
    margin: 1em 0 0;
}
.page-link {
    clear: both;
    margin: 0 0 1em;
}
.page .edit-link {
    clear: both;
    display: block;
    font-size: 1.4em;
}

/* 404 page */
.error404 .widget {
    float: left;
    width: 33%;
}
.error404 .widget .widgettitle,
.error404 .widget ul {
    margin-right: 1em;
}
.error404 .widget_tag_cloud {
    clear: both;
    float: none;
    width: 100%;
}

/* Notices */
.post .notice,
.error404 #searchform {
    background: #eee;
    display: block;
    padding: 1em;
}

/* Image Attachments */
.image-attachment div.entry-meta {
    float: left;
}
.image-attachment nav {
    float: right;
    margin: 0 0 1em 0;
}
.image-attachment .entry-content {
    clear: both;
}
.image-attachment .entry-content .entry-attachment {
    background: #eee;
    margin: 0 0 1em;
    padding: 1em;
    text-align: center;
}
.image-attachment .entry-content .attachment {
    display: block;
    margin: 0 auto;
    text-align: center;
}

/* Aside Posts */
.format-aside .entry-header {
    display: none;
}
.single .format-aside .entry-header {
    display: block;
}
.format-aside .entry-content,
.format-aside .entry-summary {
    padding-top: 1em;
}
.single .format-aside .entry-content,
.single .format-aside .entry-summary {
    padding-top: 0;
}

/* Gallery Posts */
.format-gallery .gallery-thumb {
    float: left;
    margin: 0 1em 0 0;
}

/* Image Posts */
.format-image .entry-header {
    display: none;
}
.single .format-image .entry-header {
    display: block;
}
.format-image .entry-content,
.format-image .entry-summary {
    padding-top: 1em;
}
.single .format-image .entry-content,
.single .format-image .entry-summary {
    padding-top: 0;
}


/* Images
-------------------------------------------------------------- */

a img {
    border: none;
}
p img {
    margin-bottom: 0.5em; /* a small bottom margin prevents content floating under images */
}
/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-area img,
.wp-caption {
    max-width: 100%; /* When images are too wide for containing element, force them to fit. */
    height: auto; /* Override height to match resized width for correct aspect ratio. */
}
img.alignleft {
    margin-right: 1em;
}
img.alignright {
    margin-left: 1em;
}
.wp-caption {
    padding: .5em;
    text-align: center;
}
.wp-caption img {
    margin: .25em;
}
.wp-caption .wp-caption-text {
    margin: .5em;
}
.gallery-caption {
}
.wp-smiley {
    margin: 0;
}


/* Forms
-------------------------------------------------------------- */

#searchform label {
    display: none;
}
#searchform input#s {
    width: 60%;
}
input[type=text],
input#s {
    margin: 0 1em 0 0;
    width: 60%;
}
textarea {
    width: 80%;
}

/* Class for labelling required form items */
.required {
    color: #cc0033;
}

form label {
    font-size: 16px;
}

form input[type="email"],
form input[type="text"] {
    color: #000;
    min-width: 200px;
    padding: 8px;
}

form input[type="submit"] {
    font-size: 14px;
    color: #FFF;
    background-color: #006699;
    padding: 10px;
    border-radius: 20px;
}

@media only screen and (min-width: 600px) {
    form input[type="email"],
    form input[type="text"] {
        min-width: 200px;
    }
}


/* Comments
-------------------------------------------------------------- */

article.comment {
    display: block;
}
#respond input[type=text] {
    display: block;
    width: 60%;
}
#respond textarea {
    display: block;
    margin: 0 0 1em;
    width: 80%;
}
#respond .form-allowed-tags {
    clear: both;
    width: 80%;
}
#respond .form-allowed-tags code {
    display: block;
}


/* Widgets
-------------------------------------------------------------- */

.widget {
    display: block;
}
.widget-area .widget_search {
    overflow: hidden;
}
.widget-area .widget_search input {
    float: left;
}




/* Shop Grid
-------------------------------------------------------------- */
.shop-grid {
  display: grid;
  grid-gap: 10px;

  grid-template-columns: repeat(3, 1fr);
}/* shop-grid */

.shop-grid .shop-grid-item {
  margin:0;
}/*shop-grid-item*/

.shop-grid .shop-grid-item a {
  border-bottom:3px solid #68D1FF;
  display:block;
  padding:0 0 .5rem;
}/*shop-grid-item*/

.shop-grid .shop-grid-item a span {
  display:block;
  margin-bottom:.5rem;
  overflow:hidden;
  padding:0 0 55%;
  position:relative;
  width:100%;
}/*shop-grid-item*/

.shop-grid .shop-grid-item a span img {
  display:block;
  height:auto;
  transition: all 5s ease-in-out;
  width:100%;

  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  z-index:1;
}/*shop-grid-item*/



.shop-grid .shop-grid-item a:hover span img {
  transform: scale(1.3);
}/*shop-grid-item*/






.rl-basicgrid-gallery {

}/* rl-basicgrid-gallery */


.rl-gallery-item {

}/* rl-gallery-item */

.rl-basicgrid-gallery .rl-gallery-item a {
  display:block;
  position:relative;
  text-align:left;
}/* rl-gallery-item */

.rl-basicgrid-gallery .rl-gallery-item a img {
  display:block;
  margin:0;
  padding:0;
}/* rl-gallery-item */

.rl-basicgrid-gallery .rl-gallery-item a .rl-gallery-caption {
  background-color:rgba(0,0,0,.5);
  box-sizing: border-box;
  color:#FFF;
  display:block;
  padding:.5rem;
  width:100%;
  position:absolute;
  bottom:0;
  left:0;
  z-index:2;
}/* rl-gallery-item */


/* Custom Shop Font Styles
-------------------------------------------------------------- */
.shop-template-default #main em {
  font-style:italic;
}/* shop-template-default */

.shop #main h1,
.shop-template-default #main h1 {
  font-size: 2.8em;
  line-height: 3rem;
  padding:0;
  margin:.5rem 0 1rem;
}/* shop-template-default */

.shop #main h1,
.shop-template-default #main h1.shop-item-title {
  margin:0;
}/* shop-template-default */

.shop #main h2,
.shop-template-default #main h2 {
  font-size: 2.4em;
  line-height: 2.6rem;
  padding:0;
  margin:.5rem 0 1rem;
}/* shop-template-default */

.shop #main h3,
.shop-template-default #main h3 {
  font-size: 2.2em;
  line-height: 2.4rem;
  padding:0;
  margin:.5rem 0 1rem;
}/* shop-template-default */

.shop #main h4,
.shop-template-default #main h4 {
  font-size: 2em;
  line-height: 2.2rem;
  padding:0;
  margin:.5rem 0 1rem;
}/* shop-template-default */

.shop #main h5,
.shop-template-default #main h5 {
  font-size: 1.6em;
  line-height: 1.8rem;
  padding:0;
  margin:.5rem 0 1rem;
}/* shop-template-default */

.shop #main h6,
.shop-template-default #main h6 {
  font-size: 1.6em;
  line-height: 1.8rem;
  padding:0;
  margin:.5rem 0 1rem;
  text-transform:uppercase;
}/* shop-template-default */

.shop #main p,
.shop-template-default #main p {
  font-size: 1.3em;
  line-height: 1.5rem;
  margin:.5rem 0 1rem;
}/* shop-template-default */


/*  Sale Item Card  */

.sale-item-card {
  border-left:1px solid rgba(0,0,0,.15);
  box-sizing: border-box;
  display:block;
  padding:0 0 4rem 1rem;
}/* .sale-item-card */

.sale-item-card img {
  height:auto;
  margin-bottom:.25rem;
  width:100%;
}/* .sale-item-card */

.shop-template-default #main .sale-item-card h1,
.shop-template-default #main .sale-item-card h2,
.shop-template-default #main .sale-item-card h3,
.shop-template-default #main .sale-item-card h4,
.shop-template-default #main .sale-item-card h5,
.shop-template-default #main .sale-item-card h6 {
  line-height:normal;
  margin:0 0 .25rem;
}/* shop-template-default */


/* Shop Image Zoomy stuff */
.size-shop-item-image {
  height:auto;
  max-width:100%;
  width:100%;
}/* rl-gallery-container */


body.single.single-shop #main #sidebar {
  padding-top: 0;
  text-align: left;
}

body.single.single-shop #content {
  /* border-right:1px solid rgba(0,0,0,.15); */
}/* body.single.single-shop #content */

/* Payment Complete Alert Popup Model Dialog Container ----------- */
.alert-payment {
  position:fixed;
  top:10%;
  left:25%;
  z-index:100;

  background-color:#FFF;
  display:none;
  height:auto;
  transition: all 3s ease-in-out;
  width:50%;
}/* Payment Complete Alert Popup Model Dialog Container */

.alert-payment.active {
  display:block
}/* Payment Complete Alert Popup Model Dialog Container */

.alert-payment .alert-content {
  background-color:#FFF;
  border-radius: 4px;
  border:2px solid #E6E6E6;
  padding:2rem;
  position:relative;
  text-align:center;
  z-index:10;
}/* Payment Complete Alert Popup Model Dialog Container */


/* Bckground for Payment Complete Alert Popup Model Dialog Container ----------- */
.alert-payment .alert-bg {
  position:fixed;
  top:0;
  right:0;
  bottom:0;
  left:0;
  z-index:1;

  background-color:rgba(255,255,255,.85);
  height:100%;
  width:100%;
}/* Payment Complete Alert Popup Model Dialog Container */
